onEvent('item.tooltip', tooltip => {
    tooltip.add([
        'zycraft:blue_zychorium_shield', 
        'zycraft:green_zychorium_shield', 
        'zycraft:red_zychorium_shield', 
        'zycraft:dark_zychorium_shield',
        'zycraft:light_zychorium_shield'
    ], 'Wither and Dragon immune')

    tooltip.add('minecraft:soul_campfire', text.translate('slcp.tooltip.soulcampfire'))
    tooltip.add('minecraft:campfire', text.translate('slcp.tooltip.campfire'))
})